Subject: AIMPAC install problem for AIX

From: Seiji Mori <[email-masked]>
Date: Thu, 13 Jun 1996 15:45:02 +0900 (JST)

Dear netters,

Thank you for your efforts of the information of plotting packages
for Laplacian-rho. 
 I am now trying to use gnuplot for Macintosh as 
the plotting program. Do you think that it is easy to convert from 
the output of contor program in AIMPAC to plot 
contour maps by gnuplot without the 
modification of source program?

Main topic is following.

 I am now going to install AIMPAC 94, which Prof.Bader et al gave me in 
the last year in our IBM RS/6000 AIX ver.3.2.5 .
  ext94b,bubble,cubev,  proaimv can be compiled, however,other 
files such as  contor, grdveci was failed to be compiled.
Error messages are following.
---
(EXAMPLE)
root@nec$make grdvec
        xlf -O  grdvec.f -o grdvec
"grdvec.f", line 16.12: 1514-022 (W) Variable iwfn is in or is equivalenced to .
"grdvec.f", line 16.23: 1514-022 (W) Variable ivec is in or is equivalenced to .
"grdvec.f", line 16.34: 1514-022 (W) Variable iout is in or is equivalenced to .
** grdvec   === End of Compilation 1 ===
** euler   === End of Compilation 2 ===
** gaus2   === End of Compilation 3 ===
** gaus4   === End of Compilation 4 ===
** grockle   === End of Compilation 5 ===
** hess   === End of Compilation 6 ===
** makname   === End of Compilation 7 ===
** nuclei   === End of Compilation 8 ===
** number   === End of Compilation 9 ===
"grdvec.f", line 1076.12: 1514-022 (W) Variable modeg is in or is equivalenced .
"grdvec.f", line 1076.20: 1514-022 (W) Variable modes is in or is equivalenced .
** rdwfn   === End of Compilation 10 ===
** shftvc   === End of Compilation 11 ===
** tqlgrm   === End of Compilation 12 ===
** trace   === End of Compilation 13 ===
** tredig   === End of Compilation 14 ===
** trudge   === End of Compilation 15 ===
1501-510  Compilation successful for file grdvec.f.
0706-317 ERROR: Unresolved or undefined symbols detected:
                 Symbols in error (followed by references) are
                 dumped to the load map.
                 The -bloadmap:<filename> option will create a load map.
 .plot
 .plots
make: 1254-004 The error code from the last command is 8.

Make Quitting.
---
( profil)
 .dgemm
---
(contor)
                 The -bloadmap:<filename> option will create a load map.
 .dashdf
 .flush
 .plot
 .plots
make: 1254-004 The error code from the last command is 8.
---
What should I solve this problem?

 Seiji Mori

####################################################
   Seiji Mori
  Graduate student
 Lab. of Physical Organic Chemistry
  Department of Chemistry
 The University of Tokyo
 Hongo 7-3-1, Bunkyou-ku, Tokyo 113,
  JAPAN.
 email:[email-masked]
---
http://www.chem.s.u-tokyo.ac.jp/Students/smori.html
####################################################